Subject: Re: I submit this article to ARC. ^^
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 2 Sep 2005 00:51:02 -0700

Hi Choi,
I just wanted to let you know your P-38 article went on ARC today.  Thanks
for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "AOCoAø" <[email-masked]>
To: <[email-masked]>
Sent: Monday, August 15, 2005 8:03 PM
Subject: I submit this article to ARC. ^^

I am  very happy to submit this article. Thank you very much!!

"1/48 Academy P-38J Lightning"

by "Hyuk-Jin Choi"
--------------------

Steve Bamford will insert full sized version of photo 01.jpg here

338th FS, 55th FG, Nuthampsted, England, Spring 1944

Here is my attempt to build a model of P-38J Lightning. There was some
difficulty to make this model, but the process was very interesting.

The kit

The kit is the 1/48 kit from Academy.  I used cockpit set from Legend. The
nose is divided three pieces and each piece didn￠R?t fit well. Detail of
landing gear bay is very poor. But, I didn￠R?t additional work. ^^;;

Assembly

Some problems were encountered during assembly. I had trouble to assemble
the nose, used putty and sanding paper. And there was trouble to assemble
right fuselage, left fuselage, and main wing parts.

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 03.jpg here.
Clicking on that photo will bring up the full sized version of photo 03.jpg
Steve Bamford will insert a click-able smaller version of photo 04.jpg here.
Clicking on that photo will bring up the full sized version of photo 04.jpg
Steve Bamford will insert a click-able smaller version of photo 05.jpg here.
Clicking on that photo will bring up the full sized version of photo 05.jpg

 Painting and Marking

I produced ￠R¡ÆStinger￠R¡¾. 338th FS, 55th FG, Nuthampsted, England
used The
machine. Olive drab was used the upside, Neutral gray was used the lower
part. I used CSI Creos lacquer for basic painting, and washed by oil
paint(Raw umber). After this, to achieve desired color tone, I filtered
several times by various oil paints.

The decals is ￠R¡ÆLightnings in Drab Battle Dress part 2￠R¡¾ supplied
by
Aeromaster Decals.

Steve Bamford will insert full sized version of photo 02.jpg here

Weathering
I used Oil paint(Burnt sienna, Raw umber), and enamel flat black to express
oil stain. Enamel buff was used around cockpit to express dust, and chipped
paint by Testors silver color.
Choi

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 06.jpg here.
Clicking on that photo will bring up the full sized version of photo 06.jpg
Steve Bamford will insert a click-able smaller version of photo 07.jpg here.
Clicking on that photo will bring up the full sized version of photo 07.jpg
Steve Bamford will insert a click-able smaller version of photo 08.jpg here.
Clicking on that photo will bring up the full sized version of photo 08.jpg

Click on images below to see larger images

Steve Bamford will insert a click-able smaller version of photo 09.jpg here.
Clicking on that photo will bring up the full sized version of photo 09.jpg
Steve Bamford will insert a click-able smaller version of photo 10.jpg here.
Clicking on that photo will bring up the full sized version of photo 10.jpg
Steve Bamford will insert a click-able smaller version of photo 11.jpg here.
Clicking on that photo will bring up the full sized version of photo 11.jpg
Steve Bamford will insert a click-able smaller version of photo 12.jpg here.
Clicking on that photo will bring up the full sized version of photo 12.jpg
Photos and text ¡§I by "Hyuk-Jin Choi"